bump version to 5.0-50
[pve-common.git] / Makefile
index 9ce3baf..ecf2058 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 VERSION=5.0
-PKGREL=49
+PKGREL=50
 
 PACKAGE=libpve-common-perl